
.left							{ float:left; width:699px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; border-right:solid 1px #CCC; }
.right							{ float:left; width:300px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; text-align:right; }

.contact-column					{ float:left; width:310px; margin:0px 0px 20px 0px; }
.contact-column-right			{ float:left; width:310px; margin:0px 0px 20px 50px; }
.contact-title-text				{ float:left; width:300px; height:30px; margin-top:7px; color:#FFFFFF; text-align:center; font-size:14px; }
.contact-image					{ float:left; width:300px; margin-bottom:10px; }
.contact-info-row				{ float:left; width:300px; margin-bottom:10px; margin-left:10px; line-height:20px; }
.contact-label					{ float:left; width:70px; }
.contact-info					{ float:left; width:230px; }